WREB.Bias0//gdMax = 22.0
WREB.Bias0//gdMin = 18.0
WREB.Bias0//odMax = 30.0
WREB.Bias0//odMin = 24.0
WREB.Bias0//ogMax = 2.0
WREB.Bias0//ogMin = -2.0
WREB.Bias0//rdMax = 18.0
WREB.Bias0//rdMin = 12.0
WREB.DAC//pclkLowMax = -5.0
WREB.DAC//pclkLowMin = -10.0
WREB.DAC//pclkHighMax = 5.0
WREB.DAC//pclkHighMin = -2.0
WREB.DAC//sclkLowMax = -3.0
WREB.DAC//sclkLowMin = -8.0
WREB.DAC//sclkHighMax = 8.0
WREB.DAC//sclkHighMin = 3.0
WREB.DAC//rgLowMax = -1.0
WREB.DAC//rgLowMin = -3.0
WREB.DAC//rgHighMax = 10.0
WREB.DAC//rgHighMin = 6.0
